/* Global styling */
body{margin:0; padding:0; background: #000 no-repeat top center; font-family: Arial;}
img{border:0}
:focus, :active{outline: none; border:0}

/* Login page */
#spinner{position: absolute; top:50%; left:50%}
#formContainer{width:442px; height:389px; display:none; -moz-perspective: 800px; -webkit-perspective: 800px; perspective: 800px;}

#textInput{width:277px; height:47px; background: url(../img/loginBg.png) no-repeat 0 -394px; }
#formText{border:0; display: block; height:47px; font-size:20px; position:absolute; background: transparent; z-index:20; text-indent: 10px}
#textBg{font-size:20px; color:#b7b7b7; position:absolute; z-index:10; margin:13px 0 0 10px}
.formId{margin:155px 0 15px 83px}
.formPwd{margin:0 0 0 83px}
.formCode{margin:175px 0 0 83px}
.formPwd input{width:230px}
.formCode input{width:184px; margin-left:36px;}
.loginButton{width:31px; height:31px; background: url(../img/loginBg.png) no-repeat 0 -489px; position: absolute; z-index: 30; cursor: pointer; margin:9px 0 0 240px}
.loginWait{display:none; width:31px; height:31px; background: url(../img/loading_small.gif) no-repeat; position: absolute; z-index: 30; cursor: pointer; margin:17px 0 0 248px}
.loginButton:active{background-position: 0 -520px;}
#code{width:32px; height:24px; background: url(../img/code.png) no-repeat; position: absolute; font-size:13px; text-shadow: #1e5291 0 1px; font-weight:bold; color:#FFF; text-align: center; padding-top:8px; margin:10px 0 0 7px}
.codeBg{padding-left:36px}

/* tooltip error */
#error, #error_blocked{width:400px; height:auto; background: #FFF; display:none; position: absolute; border:1px solid #6c6c6c; background: url(../img/bgTip.png) repeat-x; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px 10px;padding:10px; z-index:1000; font-size:13px; margin-top:275px; margin-left:8px;}
#error .arw, #error_blocked .arw{width:28px; height:18px; background: url(../img/arrow.png) no-repeat; position: absolute; left:50%; margin-left:-14px; top:-18px; }
.fcHolder{position: absolute; top:50%; left:50%; margin-left:-221px; margin-top:-195px;}

